@charset "utf-8";

#contents02 {
  padding: 0 0 86px 0;
  background-color: #ffe6a2;
  /* background-image: url(../img/bg.png);
	background-repeat: repeat; */
}

#footer {
  margin: 0;
}

.section_fair01 {
  width: 980px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  background-color: #fff;
}

.section_fair01 .ytb_mp4 {
  width: 951px;
  height: 535px;
}

@media screen and (max-width: 767px) {
  #contents02 {
    padding: 0 0 4px 0;
  }

  .section_fair01 {
    width: 100%;
  }

  .section_fair01 .ytb_mp4 {
    width: 100%;
    height: 220px;
  }
}

/* ===========================================================================
	div#main
=========================================================================== */

div#main {
  width: 100%;
  float: none;
}

div#main>img {
  width: 100%;
  float: none;
}

div#main>h2,
div#main>p {
  height: 0;
  overflow: hidden;
  display: block;
}

#main .mainImg {
  position: relative;
  display: block;
}

#main .mainImgLink {
  width: 390px;
  position: absolute;
  right: 50px;
  bottom: 48px;
}

#main .mainImgLink .left {
  float: left;
  width: 110px;
  height: 100px;
  border-radius: 4px;
  background: #f8b616;
  color: #5a2200;
  font-size: 167%;
  font-weight: bold;
  padding: 16px 0 0 18px;
  line-height: 1.2;
  margin-top: -2px;
}

#main .mainImgLink .right {
  float: right;
  width: 260px;
}

#main .mainImgLink .right li {
  margin-bottom: 9px;
}

#main .mainImgLink .right li.last {
  margin-bottom: 0;
}

#main .mainImgLink .right li:before {
  content: "■";
  color: #f8b616;
  margin-right: 5px;
  line-height: 1;
  vertical-align: 12%;
  font-size: 16px;
}

#main .mainImgLink .right li a {
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.04em;
}

#main .mainImgLink .right li a:hover,
#main .mainImgLink .right li a:active,
#main .mainImgLink .right li a:focus {
  color: #f8b616;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  div#main {
    padding: 0;
  }

  #main .mainImg {
    position: relative;
    display: block;
  }

  #main .mainImg img {
    width: 100%;
  }

  #main .mainImgLink {
    width: 100%;
    position: static;
    padding: 30px 2%;
    background: #5a2200;
    text-align: center;
  }

  #main .mainImgLink .left {
    float: none;
    width: auto;
    height: auto;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 2.5em;
    font-size: 134%;
  }

  #main .mainImgLink .right {
    float: none;
    width: 100%;
  }

  #main .mainImgLink .right ul {
    display: inline-block;
  }

  #main .mainImgLink .right li {
    text-align: left;
  }

  #main .mainImgLink .right li:before {
    vertical-align: 0%;
  }

  #main .mainImgLink .right li a {
    font-size: 134%;
  }
}

/* ===========================================================================
	article#ar0
=========================================================================== */

article#ar0 .menuList ul.mainList:after,
.setMenuList li:after,
.setMenuList02:after,
article#ar0 .cap02 ul:after,
article#ar0 .menuList ul.mainList li .sourceBox:after {
  content: ".";
  display: block;
  height: 0.1px;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}

article#ar0 .menuList ul.mainList,
.setMenuList li,
.setMenuList02,
article#ar0 .cap02 ul,
article#ar0 .menuList ul.mainList li .sourceBox {
  display: inline-block;
  overflow: hidden;
  _overflow: visible;
  display: block;
}

* html article#ar0 .menuList ul.mainList,
* html .setMenuList li,
* html .setMenuList02,
* html article#ar0 .cap02 ul,
* html article#ar0 .menuList ul.mainList li .sourceBox {
  height: 1%;
}

article#ar0 {
  padding: 0 0 0 0;
}

article#ar0 .textC {
  text-align: center;
}

article#ar0 .cap {
  padding: 20px;
  background: #FFFFFF;
  /* background:#FFE699; */
  font-size: 150%;
  text-align: center;
  font-weight: bold;
  vertical-align: bottom;
  margin-bottom: 40px;
  /* border: 4px solid  #f8b500; */
}

article#ar0 .cap02 {
  background: #fffde8;
}

article#ar0 .cap02 ul {
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
}

article#ar0 .cap02 ul li {
  text-align: center;
  height: 235px;
}

article#ar0 .cap02 ul li:first-child {
  background: #502700;
  width: 355px;
  float: left;
  padding-top: 46px;
}

article#ar0 .cap02 ul li:first-child img {
  vertical-align: baseline;
}

article#ar0 .cap02 ul li:last-child {
  padding: 30px 0;
  width: 625px;
  float: right;
}

article#ar0 .cap02 ul li:last-child img {
  margin-left: auto;
  margin-right: auto;
}

article#ar0 .menuList {
  /* width: 900px; */
  margin-left: auto;
  margin-right: auto;
}

article#ar0 h3 {
  background: #f8b500;
  text-align: center;
  font-size: 140%;
  padding: 15px 0 14px;
  margin-bottom: 20px;
  font-weight: bold;
}

article#ar0 h3.set {
  background: #f8b500;
  text-align: center;
  font-size: 130%;
  padding: 13px 0 12px;
  margin-bottom: 20px;
  font-weight: bold;
}

article#ar0 .menuList ul.mainList {
  margin-bottom: 40px;
}

article#ar0 .menuList ul.mainList li {
  width: 440px;
  float: left;
}

article#ar0 .menuList ul.mainList li:nth-child(2n) {
  float: right;
}

article#ar0 .menuList .ttl {
  font-size: 20px;
  font-weight: bold;
}

article#ar0 .menuList .ttl span {
  font-size: 13px;
}

article#ar0 .menuList .ttl2 {
  font-size: 16px;
}

article#ar0 .menuList p .singleImg1 {
  float: right;
  width: 150px;
  margin-top: -40px;
}

article#ar0 .menuList p .singleImg2 {
  float: right;
  width: 150px;
  margin-top: 0px;
}

article#ar0 .menuList .price {
  color: #f8b500;
  font-size: 29px;
  font-family: "Trebuchet MS";
  letter-spacing: -0.8px;
  vertical-align: bottom;
  text-align: left;
  font-weight: bold;
  margin: -10px 0px;
  display: table;
}

article#ar0 .menuList .setMenuList:nth-child(2) .price {
  color: #740000;
  font-size: 29px;
  font-family: "Trebuchet MS";
  letter-spacing: -0.8px;
  vertical-align: bottom;
  text-align: left;
  font-weight: bold;
  margin: -10px 0px;
  display: table;
}

article#ar0 .menuList .sole_price {
  color: #f8b500;
  font-size: 20px;
  font-family: "Trebuchet MS";
  letter-spacing: -0.8px;
  vertical-align: bottom;
  text-align: left;
  font-weight: bold;
  margin: -15px 0px 0px 0px;
  display: table;
}

article#ar0 .menuList .price span {
  font-size: 17px;
  display: table-cell;
  /* vertical-align: text-bottom; */
  vertical-align: 10%;
}

article#ar0 .menuList .sole_price span {
  font-size: 13px;
  display: table-cell;
  /* vertical-align: text-bottom; */
  vertical-align: 10%;
}

article#ar0 .menuList .price2 {
  color: #f8b500;
  font-size: 22px;
  font-family: "Trebuchet MS";
  letter-spacing: -0.8px;
  vertical-align: bottom;
  text-align: left;
  font-weight: bold;
}

article#ar0 .menuList .price2 span {
  font-size: 14px;
  vertical-align: middle;
}

.price_desc {
  padding: 3px 0px;
}

.price_desc .price_desc_title {
  font-weight: bold;
  color: red;
  font-size: 150%;
}

.price_desc .price_desc_content {
  font-size: 120%;
  color: #502700;
}

article#ar0 .menuList .kcal {
  font-weight: bold;
  color: #502700;
}

article#ar0 .menuList ul.mainList li .sourceBox {
  border: 4px solid #f8b500;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 120%;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}

article#ar0 .menuList ul.mainList li .sourceBox img {
  float: left;
  margin-right: 20px;
  width: 60px;
}

article#ar0 .menuList ul.mainList li .sourceBox p {
  padding-top: 8px;
}

article#ar0 .setMenuList {
  margin-bottom: 20px;
}

article#ar0 .setMenuList:nth-child(2) {
  background-color: #ffcc00;
  padding: 10px 0 10px 0;
}

article#ar0 .setMenuList.mb30 {
  margin-bottom: 30px;
}

/* article#ar0 .setMenuList li:first-child{ padding-bottom: 10px;margin-bottom: 10px;} */
/* article#ar0 .setMenuList li:last-child{ padding-bottom: 10px;margin-bottom: 20px;} */
article#ar0 .setMenuList li .imgText {
  float: left;
}

article#ar0 .setMenuList li .imgTextKeepRight {
  float: right;
}

article#ar0 .setMenuList li {
  margin-bottom: 60px;
  margin-left: 30px;
  margin-right: 30px;
  /*border-bottom: 2px dotted  #502700;*/
}

article#ar0 .setMenuList.bbNone li:first-child {
  padding-bottom: 20px;
  margin-bottom: 0px;
  border-bottom: none;
}

article#ar0 .setMenuList li .new_icon {
  position: relative;
  top: -8px;
  left: 12px;
}


article#ar0 .setMenuList li .img-box {
  float: left;
  width: 50%;
}

/* article#ar0 .setMenuList li img::after {
  content: "※写真はイメージです";
} */

article#ar0 .setMenuList li img.keepRight {
  float: right;
}

article#ar0 .setMenuList li .txtBox {
  width: 420px;
  float: right;
  min-height: 300px;
}

article#ar0 .setMenuList li .keepLeft {
  float: left;
}

article#ar0 .setMenuList li .txtBox .dsp {
  font-size: 23px;
  text-align: left;
  font-weight: bold;
  color: #502700;
}

article#ar0 .setMenuList li .txtBox .dsp2 {
  font-size: 18px;
  text-align: left;
  font-weight: bold;
  color: #502700;
}

article#ar0 .setMenuList li .txtBox .kcal {
  margin-bottom: 10px;
}

article#ar0 .setMenuList li .txtBox .kcal.pcmb65 {
  margin-bottom: 65px;
}

article#ar0 .setMenuList li .txtBox .kcal.pcmb100 {
  margin-bottom: 100px;
}

article#ar0 .setMenuList li .txtBox .text12 {
  margin-bottom: 30px;
}

article#ar0 .setMenuList02 {
  margin-bottom: 20px;
}

article#ar0 .setMenuList02 li img {
  float: none;
  width: 250px;
}

article#ar0 .setMenuList02 li {
  width: 300px;
  float: left;
}

article#ar0 .setMenuList02 li:last-child(2n) {
  float: right;
}

article#ar0 .setMenuList02 .kcal.pcmb20 {
  margin-bottom: 30px;
}

article#ar0 .setMenuList02 p.sidemenu {
  font-size: 16px;
  margin-bottom: 20px;
}

article#ar0 .setMenuList02 h2.menu02Title {
  font-weight: bold;
  width: 50%;
  border: 4px double #f8b500;
  padding: 10px;
  text-align: center;
  font-size: 24px;
  color: #002060;
}

article#ar0 .setMenuList02 h2.menu03Title {
  margin-top: 0px;
  font-weight: bold;
  padding: 10px;
  text-align: left;
  font-size: 22px;
  color: #002060;
}

article#ar0 .lunchBox {
  margin-bottom: 60px;
  font-size: 130%;
  border: 4px solid #f8b500;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  padding: 20px;
  text-align: center;
}

article#ar0 .lunchBox h4 {
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 10px;
}

article#ar0 .lunchBox h4 span {
  background: linear-gradient(transparent 40%, #fffde8 30%);
  padding: 0 10px 5px;
}

article#ar0 .detailBox {
  position: static;
  display: block;
  color: #002060;
}

article#ar0>div.box {
  width: 730px;
  padding: 26px 20px 26px 20px;
  margin: 50px auto 50px auto;
  border: #ffe6a2 solid 1px;
  background: #fffde8;
  text-align: center;
}

article#ar0>div.box>div {
  width: auto;
  padding: 0;
  display: inline-block;
  float: none;
  text-align: left;
}

article#ar0>div.box>div>ul {
  padding: 0 0 12px 0;
  font-size: 133.33%;
}

article#ar0>div.box>div>ul>em {
  font-size: 75%;
}

article#ar0>div.box>div>span {
  display: block;
}

article#ar0>div.box>div>ul #excep_store_span {
  /* font-size: 12px !important; */
  font-size: 80%;
}

article#ar0 .point {
  margin-top: 20px;
  border: 4px solid #f8b500;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  padding: 10px;
}

article#ar0 .point span {
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 10px;
}

article#ar0 .pointCategTitle {
  font-weight: bold;
  margin: 0 auto;
  padding: 10px;
  text-align: left;
  font-size: 24px;
}

article#ar0 .pointTitle {
  font-weight: bold;
  margin: 0 auto;
  /* width: 80%; */
  padding: 10px;
  text-align: center;
  font-size: 24px;
}

.setMenuList li {
  /* margin-top: -30px; */
  /* padding-top: 30px; */
}

.pc0sp10 {
  margin-bottom: 0px;
}

.pc30sp10 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  article#ar0 {
    padding: 0 0 0 0;
  }

  article#ar0 img {
    max-width: 100%;
  }

  article#ar0 .cap {
    padding: 10px 5px;
  }

  article#ar0 .cap02 ul li {
    text-align: center;
    height: auto;
  }

  article#ar0 .cap02 ul li:first-child {
    background: #502700;
    width: 100%;
    float: none;
    padding: 20px;
  }

  article#ar0 .cap02 ul li:first-child img {
    vertical-align: baseline;
  }

  article#ar0 .cap02 ul li:last-child {
    padding: 20px 0;
    width: 100%;
    float: none;
  }

  article#ar0 .cap02 ul li:last-child img {
    margin-left: auto;
    margin-right: auto;
  }

  article#ar0 .menuList {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  article#ar0 h3 {
    background: #f8b500;
    text-align: center;
    font-size: 140%;
    padding: 15px 0 14px;
    margin-bottom: 20px;
    font-weight: bold;
  }

  article#ar0 h3.set {
    background: #fffde8;
    text-align: center;
    font-size: 130%;
    padding: 15px 0 14px;
    margin-bottom: 20px;
    font-weight: bold;
  }

  article#ar0 .menuList ul.mainList {
    margin-bottom: 40px;
  }

  article#ar0 .menuList ul.mainList li {
    width: 96%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  article#ar0 .menuList ul.mainList li:first-child {
    margin-bottom: 60px;
  }

  article#ar0 .menuList ul.mainList li:nth-child(2n) {
    float: none;
  }

  article#ar0 .menuList ul.mainList li .kcal {
    margin-bottom: 10px;
  }

  article#ar0 .menuList ul.mainList li .sourceBox p {
    padding-top: 0;
    font-size: 92%;
  }

  /* article#ar0 .setMenuList {
		margin-bottom: 40px;
	} */
  article#ar0 .setMenuList:nth-child(2) {
    padding: 10px 0 5px 0;
  }

  article#ar0 .setMenuList li .imgText {
    float: none;
    margin-bottom: 10px;
    margin-top: -10px;
  }

  /* article#ar0 .setMenuList li:first-child{ padding-bottom: 20px;margin-bottom: 20px;} */
  article#ar0 .setMenuList li {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  article#ar0 .setMenuList li .img-box {
    float: left;
    width: 100%;
  }

  article#ar0 .setMenuList li img {
    float: none;
    /* margin-bottom: 10px; */
    margin-left: auto;
    margin-right: auto;
    /* display: block; */
  }

  article#ar0 .setMenuList li .txtBox {
    width: 100%;
    float: none;
  }

  article#ar0 .setMenuList li .txtBox .kcal {
    margin-bottom: 10px;
  }

  article#ar0 .setMenuList li .txtBox .kcal.pcmb65 {
    margin-bottom: 10px;
  }

  article#ar0 .setMenuList li .txtBox .kcal.pcmb100 {
    margin-bottom: 10px;
  }

  article#ar0 .setMenuList li .txtBox .text12 {
    margin-bottom: 0;
  }

  article#ar0 .setMenuList02 {
    margin-bottom: 20px;
  }

  article#ar0 .setMenuList02 li {
    float: none;
    width: 100%;
    float: none;
    margin-bottom: 10px;
    text-align: center;
  }

  article#ar0 .setMenuList02 li img {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  article#ar0 .setMenuList02 li .spBox {
    text-align: left;
    width: 96%;
    float: none;
    margin-left: 10px;
    margin-bottom: 20px;
  }

  article#ar0 .setMenuList02 .kcal.pcmb20 {
    margin-bottom: 0;
  }

  article#ar0 .setMenuList02 p.sidemenu {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    margin-bottom: 20px;
  }

  article#ar0 .setMenuList02 h2.menu02Title {
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    width: 80%;
    border: 4px double #f8b500;
    padding: 10px;
    text-align: center;
    font-size: 24px;
    color: #002060;
  }

  article#ar0 .setMenuList02 h2.menu03Title {
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    padding: 10px;
    text-align: left;
    font-size: 22px;
    color: #002060;
  }

  article#ar0 .setMenuList li .txtBox .dsp {
    font-size: 20px;
  }

  article#ar0 .pointTitle {
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 20px;
  }

  article#ar0>div.box {
    width: auto;
    padding: 26px 20px 26px 20px;
    margin: 0 20px 20px 20px;
    box-sizing: border-box;
  }

  article#ar0>div.box>div {
    width: auto;
    padding: 0;
    display: inline-block;
    float: none;
    text-align: left;
  }

  article#ar0>div.box>div>ul {
    padding: 0 0 0 0;
    font-size: 133.33%;
  }

  article#ar0>div.box>div>ul>li {
    text-indent: -1em;
    padding: 0 0 12px 1em;
  }

  article#ar0>div.box>div>span {
    display: inline;
  }

  article#ar0 .spW96p {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
  }

  article#ar0 .point {
    margin-top: 10px;
  }

  article#ar0 .menuList .price {
    margin-bottom: 0;
  }

  .price_desc .price_desc_content {
    font-size: 100%;
    color: #502700;
  }

  .pc0sp10 {
    margin-bottom: 10px;
  }

  .pc30sp10 {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 580px) {
  article#ar0 .cap {
    padding: 10px 5px;
    font-size: 110%;
  }

  article#ar0 .lunchBox br.onlySP,
  article#ar0 h3.set br.onlySP {
    display: block !important;
  }
}